package com.library.model;

import java.sql.Timestamp;

/**
 * 产品分类
 * @author Administrator
 *
 */

public class ProductTypeModel {
	private int id;
	private String product_type_name;//产品分类名称 
	private Timestamp time;//录入时间
	private int by_father_type_id;//对应的父类id
	private int is_last;//是否最后的子分类：-1不是，1是


	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getProduct_type_name() {
		return product_type_name;
	}
	public void setProduct_type_name(String product_type_name) {
		this.product_type_name = product_type_name;
	}
	public Timestamp getTime() {
		return time;
	}
	public void setTime(Timestamp time) {
		this.time = time;
	}

	public void setBy_father_type_id(int by_father_type_id) {
		this.by_father_type_id = by_father_type_id;
	}

	public int getBy_father_type_id() {
		return by_father_type_id;
	}

	public void setIs_last(int is_last) {
		this.is_last = is_last;
	}
	public int getIs_last() {
		return is_last;
	}
}
